<html><body style="word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space; "><div style="word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space; ">Hello,<div><br></div><div>I have the requirement for a medium sized C# 2.0 project to run under Solaris 10 Sparc64. I was able to install the latest available Solaris 8/Sparc package&nbsp;mono-1.2.4_4.sunos8.novell.sparc.pkg , and it basically works. I encountered, however,&nbsp;&nbsp;a show stopping bug in 1.2.4 under Solaris&nbsp;<span class="Apple-style-span" style="line-height: 14px; ">&nbsp;(<a href="https://bugzilla.novell.com/show_bug.cgi?id=323524" target="_blank" style="margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; color: rgb(51, 102, 204); text-decoration: none; ">https://bugzilla.novell.com/show_bug.cgi?id=323524</a>&nbsp;&amp; 320405 or related to those), that kills my current project as a Mono app.</span></div><div><div><br></div><div>So I need a Mono release without that bug under Solaris 8/10 Sparc. I'm currently trying to compile svn trunk under x86, and am making some progress, but stll iterating from error to error), and that is far from a Sparc package.&nbsp;</div><div><br></div><div>Is there a more recent Solaris 8/10/Sparc package available, 1.2.6 or (gasp) 1.9? And if not, are there any plans regarding those? Is it hard to package myself (provided I have access to a Solaris Sparc development environment)?</div><div><br></div><div>I would prefer a package because of deployment issues, but would be certainly able to live with a non-packaged working install.</div><div><br></div><div>Thanks in advance!</div><div><br></div><div>Best regards,</div><div><br></div><div>Oliver</div></div></div></body></html>